/*
 Theme Name:   Phang Legal
 Theme URI:    https://www.phanglegal.com.au
 Description:  Phang Legal - Themify Parallax Child Theme
 Author:       Ern Phang
 Author URI:   https://www.phanglegal.com.au
 Template:     parallax
 Version:      1.0.0
 Text Domain:  phang-legal-parallax-child
*/

.themify_announcement .announcement_post a.more-link {display: none;}

.home #headerwrap, .home #header, #header {height: 60vh;}

#headerwrap {background-image: none;}

span.wpcf7-list-item {display: block;}

h2 {padding: 0.5em 0 0.5em 0; font-size: 1.6em;}

h3 {padding: 0.5em 0 0.5em 0; font-weight: bold; font-size: 1.2em; font-family: 'Muli', sans-serif;}

input {margin: 0.1em 0 0.1em 0}
